<?php
$str = file_get_contents("./test.txt");

//dla windows-1250
$str = strtr($str, "规瓿耋溈煡剖Ｑ訉瘡", "acelnoszzACELNOSZZ");

//dla iso-8859-2
//$str = strtr($str, "辨瓿耋犊肌剖Ｑ应", "acelnoszzACELNOSZZ");

file_put_contents("./test.txt", "$str");

?>
